<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="./assets/css/salesOrder.css">
    <link rel = "icon" href = "./assets/image/Manila Bay Thread Icon.png">

    <title>Customer Portal</title>
</head>
<body id="logIn">
    <form id="loginForm">
        <div>
            <img id="imageMBTC" src="./assets/image/Manila Bay Threads Logo.png" alt="Manila Bay Thread Corporation">
        </div>

        <div>
            <input type="text" id="username" class="logInInput" placeholder="Username">
            <input type="password" id="password" class="logInInput" placeholder="Password">
            <button type="submit" id="loginButton" class="logInInput">Log In</button>
        </div>

        <div>
            <a id="forgotPassword" href="./pages/changepassword.html">Forgot Password<a>
        </div>
    </form>
    <script src="./assets/js/login.js"></script>
</body>
<footer class="footer">
    <a href="https://www.service101plus.com/"> <img id="imgsaplogo" src="./assets/image/Service101Plus Icon.png" style="height: 25px;">Copyright © 2021 All Rights Reserved | Service 101 plus Consulting Inc.</a>
</footer>
</html>